{% extends 'layout_oat.html' %}
{% load static %}
{% block main %}

<div class="row">
    <div class="container-01">
        <div class="card">
            <div class="row">
                <div class="col-12">ผลผลิตการเกษตร</div>
                <div class="col-9"><input class="input-search" type="text" name="search" placeholder="ค้นหา.."></div>
                <div class="col-3"><input class="input-search" type="text" name="search" placeholder="ช่วงเวลา.."></div>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="container-01">
        <div class="card">
            <div class="row">
                <div class="col-6"><img style="width: 50%;margin-left: auto;margin-right: auto;display: block;"
                        src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Map_TH_provinces_by_geographic.png/480px-Map_TH_provinces_by_geographic.png"
                        class="gwd-img-158m"></div>
                <div class="col-6">
                    <h2>ผลผลิต</h2>
                    <div id="chartContainer" style="height: 300px; width: 100%;"></div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="container-01">
        <div class="card">
            <div class="row">
                <div class="col-6"><img style="width: 50%;margin-left: auto;margin-right: auto;display: block;"
                        src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Map_TH_provinces_by_geographic.png/480px-Map_TH_provinces_by_geographic.png"
                        class="gwd-img-158m"></div>
                <div class="col-6">
                    <h2>ข้อมูลการนำเข้า</h2>
                    <div id="chartContainer" style="height: 300px; width: 100%;"></div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="container-01">
        <div class="card">
            <div class="row">
                <div class="col-6"><img style="width: 50%;margin-left: auto;margin-right: auto;display: block;"
                        src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Map_TH_provinces_by_geographic.png/480px-Map_TH_provinces_by_geographic.png"
                        class="gwd-img-158m"></div>
                <div class="col-6">
                    <h2>ข้อมูลกาส่งออก</h2>
                    <div id="chartContainer" style="height: 300px; width: 100%;"></div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}